Subject: Please Participate - Meeting at IETF 65

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 20 Mar 2006 09:39:51 -0500 (EST)

Our session at IETF 65 will be this morning in the "Miro" room, starting
at 9:00am Central Time (1500 UTC), which is in about 20 minutes.
Please attend if you can.  For those who are unable to be here in person,
you can still participate by joining the Jabber room and/or listening to
the live audio stream.  Details are available on the WG web page at
http://grand.central.org/krb-wg/

Note that the locations of the IETF Jabber rooms have changed!

-- Jeff